 /* =============================================================================
  CHILD THEME GLOBAL STYLES
   ========================================================================== */
.wlt_shop_theme #core_main_breadcrumbs_right { margin-top:3px; }

.wlt_shop_theme .wlt_search_results.grid_style .default-content .thumbnail { text-align:left;  }
.wlt_shop_theme .wlt_search_results.grid_style .default-content h3 { text-decoration: none; font-size: 16px;color: #3e454c;text-transform: uppercase;   font-weight:normal; }
.wlt_shop_theme .wlt_search_results.grid_style .default-content .wlt_shortcode_price {font-size: 20px; color: red; display:block; padding-bottom:10px; }
.wlt_shop_theme .wlt_search_results.grid_style .default-content .wlt_shortcode_excerpt { height:50px; overflow:hidden; display:block; color:#bcbcbc }
.wlt_shop_theme .wlt_search_results.grid_style .default-content .wrap { padding:10px;padding-top:0px;}
.wlt_shop_theme .wlt_search_results.grid_style .default-content img { max-height:240px; margin: auto; }

.wlt_shop_theme .wlt_search_results.list_style .default-content  h3 { text-decoration: none; font-size: 16px;color: #3e454c;text-transform: uppercase;   font-weight:normal; margin-top:10px; }
.wlt_shop_theme .wlt_search_results.list_style .default-content  .wlt_shortcode_price {font-size: 20px; color: red; display:block;  }
.wlt_shop_theme .wlt_search_results.list_style .default-content  .wlt_starrating { float:none; }

.wlt_shop_theme .wlt_search_results .default-content .img-wrap { position:relative; }
.wlt_shop_theme .wlt_search_results .default-content .img-wrap .linkbar { position:absolute; }
.wlt_shop_theme .wlt_search_results .default-content .linkbar { opacity: 0; }
.wlt_shop_theme .wlt_search_results .default-content .img-wrap:hover .linkbar a { background:#ddd; color:#666; border-radius:0px; border:0px; }
.wlt_shop_theme .wlt_search_results .default-content .img-wrap:hover .linkbar { opacity: 1; transition: all 0.5s ease 0s; }

.wlt_shop_theme .wlt_search_results.grid_style .default-content .img-wrap .linkbar { bottom:10px; left:10px; }
.wlt_shop_theme .wlt_search_results.list_style .default-content  .img-wrap .linkbar { top:10px; left:10px; }

/* =============================================================================
   SINGLE PAGE LISTING STYLES
   ========================================================================== */

.single .default-listing #SINGLEIMAGEDISPLAY { background:#fafafa; border:1px dotted #ddd; padding:10px; }
  
.single .default-listing #qtybox input {width: 56px;float: left;height: 36px;line-height: 26px;padding: 5px 10px;}
.single .default-listing #qtybox .btn {float: left; border:0px;}
 
.single .default-listing .btn.button-plus, .single .default-listing .btn.button-minus {font-size: 14px;color: #b2b2b2;padding: 0;background-color: transparent;}
.single .default-listing .btn.button-plus span, .single .default-listing .btn.button-minus span {display: block;border: 1px solid #BFBFBF;border-left: none;width: 37px;height: 36px;text-align: center;line-height: 36px;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; }

.single .default-listing .pricettag { font-size:30px; }

.single .default-listing .btn-lg { width:100%; }

.single .default-listing { background:#fafafa }
.single .default-listing .list-group-item:first-child { border-radius:0px; }
.single .default-listing .wrap { background:#fff; border:1px solid #ddd; padding:20px; }

.single .default-listing .wlt_shortcode_excerpt { font-size:11px; }
.single .default-listing .productattribute select { width:100%; }

.single .default-listing #wlt_comment_tabs { border:0px; padding:0px; background:#fff; }
.single .default-listing #wlt_comment_tabs.nav-tabs>li.active>a, .single .default-listing #wlt_comment_tabs.nav-tabs>li.active>a:hover, .single .default-listing #wlt_comment_tabs.nav-tabs>li.active>a:focus { border-bottom:1px solid #ddd; }
.single .default-listing #wlt_comment_tabs > li { margin-left:0px; }
.single .default-listing .nocomments { padding-top:30px; padding-bottom:30px; }